Subject: IPC support
From: [email-masked] (Marco Gallo)

30 Jan 1998 14:17:40 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'm a newbie so forgive me if this could seem an old question.

Does gnu-win32 provide any IPC support (in particular shared memory and
semaphores) ? I have to port under W95/NT4.0 the communication part of
a DIS (Distributed Interactive Simulation) work and I need to have such
capabilities.

Thanks, Marco
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".